Botan 1.10.17

Public Member Functions | List of all members
Botan::BigInt::DivideByZero Struct Reference

`#include <bigint.h>`

Inheritance diagram for Botan::BigInt::DivideByZero:

## Public Member Functions
| DivideByZero ()

## Detailed Description

DivideByZero Exception

Definition at line 43 of file bigint.h.

## Constructor & Destructor Documentation

## ◆ DivideByZero()

Botan::BigInt::DivideByZero::DivideByZero | ( |  | ) |
| inline

Definition at line 44 of file bigint.h.

References DivideByZero().

Referenced by DivideByZero().

44 { DivideByZero() : Exception("BigInt divide by zero") {} };
Botan::BigInt::DivideByZero::DivideByZero
DivideByZero()
Definition: bigint.h:44
Botan::Exception
std::runtime_error Exception
Definition: exceptn.h:19

The documentation for this struct was generated from the following file:

- src/math/bigint/bigint.h